package cn.com.poc.thirdparty.resource.demand.ai.function.chart_data_convert;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/9/2
 */
public class ChartData {

    private List<String> xData;

    private List<String> yData;

    private String title;

    private boolean skip;

    public List<String> getxData() {
        return xData;
    }

    public void setxData(List<String> xData) {
        this.xData = xData;
    }

    public List<String> getyData() {
        return yData;
    }

    public void setyData(List<String> yData) {
        this.yData = yData;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public boolean isSkip() {
        return skip;
    }

    public void setSkip(boolean skip) {
        this.skip = skip;
    }
}
